MediBang Paint的iPad及iPhone Ver.10.1之後的版本更新
只能在iOS9.1以上版本運行。敬請見諒。
使用iOS9.1以下版本作業系統的使用者,
請先進行作業系統版本更新後,
再進行MediBang Paint的更新。